/* DIALOG BOXES */

div[class^="dialog-box-"]{position: fixed; width: 100%; height: 100%; left: 0; top: 0; z-index: 999; display: none;}
.dialog-bgr{position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background: #000000; opacity: 0.75; z-index: 2;}
.dialog-inner{display: flex; align-items: center; justify-content: center; width: 100%; height: 100%;}
.dialog-inner-box{box-shadow: 0px 0px 2px #888888; overflow-y: auto; z-index: 3333; max-width: 650px; width: 100%; max-height: 85%; margin-top: -100%; padding: 15px 20px; background: #ffffff; border-radius: 5px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.dialog-inner-box-on-air{margin-top: 0px!important;}
.dialog-inner-box article{border-bottom: 1px solid #bbbbbb; margin-bottom: 8px;}
.dialog-inner-box article h1{position: relative; padding-right: 30px; font-size: 21px; line-height: 100%; margin: 1px 0px 3px 0px; padding-bottom: 7px; border-bottom: 1px solid #bbbbbb;}
.dialog-inner-box article p{font-family: Arial, Helvetica, sans-serif; font-size: 18px;margin: 9px 0px 9px 0px; line-height: 24px; border-radius: 3px; padding: 8px 0px; color:#444444;}
.dialog-inner-box article p span{color: #008ec2; font-weight: bold;}
.dialog-inner-box article p span.dialog-information{display: inline-block; color: #666; font-weight: normal; font-size: 11px; font-style: italic; line-height: 14px; border-top: 1px dotted #bbb; padding-top: 5px; margin-top: 5px; }
.dialog-inner-box nav{justify-content: center;}

div[class^="form-box-"]{position: fixed; width: 100%; height: 100%; left: 0; top: 0; z-index: 999; display: none;}
.form-bgr{position: fixed; top: 0px; left: 0px; width: 100%; height: 100%; background: #000000; opacity: 0.75; z-index: 2;}
.form-inner{display: flex; align-items: center; justify-content: center; width: 100%; height: 100%; padding: 10px 15px;}
.form-inner-box{box-shadow: 0px 0px 2px #888888; overflow-y: auto; z-index: 3333; max-width: 850px; width: 100%; max-height: 85%; margin-top: -100%; padding: 0px; background: #ffffff; border-radius: 5px; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.form-inner-box-on-air{margin-top: 0px!important;}
.form-inner-box .section-box:first-of-type{margin-top: 0px;}
.form-inner-box .section-box .section-box-inside{box-shadow: none;}
.form-inner-box .section-box .section-box-inside .section-content{ -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.form-inner-box .section-box .section-box-inside h2{position: relative; padding-right: 28px;}
.form-inner-box .section-box .section-box-inside h2 span.close-form{cursor: pointer; color: #333333; position: absolute; right: 0; font-size: 24px; top: -3px;-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.form-inner-box .section-box .section-box-inside h2 span.close-form:hover{color: #d90000;}

.required{color: #d90000;}
span.error{color: #d90000; font-size: 14px; margin-right: 2px;}
label{color: #333!important; font-weight: normal!important ;margin-bottom: 1px!important;}